<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
    <authorize>
        <appcode>*</appcode>
        <actions>
        	<action>hrcm.ctrtmng.CtrtMngSaveAction</action>
        	<action>hrcm.ctrtmng.CtrtMngSubmitAction</action>
        	<action>hrcm.ctrtmng.CtrtMngRecallAction</action>
        	<action>hrcm.ctrtmng.CtrtMngDeleteAction</action>
        	<action>hrcm.ctrtmng.CtrtMngQueryListAction</action>
        	<action>hrcm.ctrtmng.CtrtMngQueryDetailAction</action>
        	
        	<action>hrcm.ctrtmng.CtrtMngPsnSelInitAction</action>
        	<action>hrcm.ctrtmng.CtrtMngQueryPsnAction</action>
        	<action>hrcm.ctrtmng.CtrtMngDefaultDataInitAction</action>
        	<action>hrcm.ctrtmng.CtrtMngFormAfterEditAction</action>
        	<action>hrcm.ctrtmng.CtrtMngCheckDataPermissionAction</action>
        	<action>hrcm.ctrtmng.CtrtMngUpdateSaveDataAction</action>
        	
        	<action>hrcm.ctrtmng.CtrtMngExportTempletAction</action>
        	<action>hrcm.ctrtmng.CtrtMngQuery4AppAction</action>
        	<action>hrcm.ctrtmng.CtrtMngSave4AppAction</action>
        	<action>hrcm.ctrtmng.CtrtMngSendStartAction</action>
        	
        	<action>hrcm.ctrtmng.CtrtMngCardPrintAction</action>
        </actions>
    </authorize>
</authorizes>